<template>
    <button class="btn btn-primary send-test" v-on:click="send($event)">Send mail test</button>
    {{ msg }}
</template>
<script>
import axios from "axios";
export default {
    props: [],
    data() {
        return {
            msg: '',
        };
    },
    mounted() {   

    },
    methods: {
        send: function(event) {
            event.preventDefault();
            axios.get("http://cars-test.test/@dminJLB/settings/send_mail")
            .then(res => {
            
                this.msg = res.data;
            })
            .catch(error => {
                console.log(error)
            });
          
        }
    }
};
</script>